已有 9 条评论

  1. pgool pgool

    终于解决了,谢谢!

  2. Darren Darren

    已解决,非常感谢

  3. 强尼 强尼

    感恩搏主!!终于可以了!!!

  4. kokia kokia

    macOS 10.12.1

    $ brew install upx
    upx: This formula either does not compile or function as expected on macOS
    versions newer than El Capitan due to an upstream incompatibility.
    Error: An unsatisfied requirement failed this build.

    还是错误,如何破呢

    1. kokia kokia

      @kokia
      http://stackoverflow.com/questions/39690404/brew-install-qt-does-not-work-on-macos-sierra

      进入如下目录,注释掉下面哪一行;相当于修改brew表达式规则;
      /usr/local/Homebrew/Library/Taps/homebrew/homebrew-core/Formula/upx.rb

      #depends_on MaximumMacOSRequirement => :el_capitan

  5. AnsonLiao AnsonLiao

    @ilanyu,
    请问如果想在梅林固件的路由器上跑破解服务,有没可能?
    如果有的,应该跑哪个文件?

    主要是没有资源自己架一个不关机的服务器跑破解服务

    谢谢

    1. @AnsonLiao
      不行,可以考虑用openshift跑一个

      1. AnsonLiao AnsonLiao

        @ilanyu

        好的,了解openshift先,谢谢

  6. foxleoly foxleoly

    root@raspberrypi:~# uname -a
    Linux raspberrypi 4.4.9+ #884 Fri May 6 17:25:37 BST 2016 armv6l GNU/Linux
    root@raspberrypi:~# cat /etc/issue
    Raspbian GNU/Linux 8 \n \l

    root@raspberrypi:~#

    确认raspbian pi可以运行,很不错!

添加新评论